# Home

## 3D Printer Mechanics
1.	Cartesian – eg. In the Prusa i3 and the Ender 3 whereby the Hot End moves in the X and Z axis, while the bed moves in the Y axis.
(Put picture)
- Pros:
  - Tried and trusted design
  - Very commonly found in printers
  - Easy to build and assemble
  - Kinematics are simple for firmware to calculate making a cheaper 8 bit board sufficient
- Cons:
  - Large Prints can get heavy and difficult for bed to move without causing build defects
  - Bed needs to move in the front and back of machine, so the bed overhangs in front and back substantially. This makes machine footprint much bigger than actual print area
	
2.	**Delta 3D Printers** has 3 stepper motors controlling linear motion up and down the tower, i.e. print head does all the movement while the build plate stays stationary. Therefore the print head, extruder and arms need to be as lightweight as possible. Print speed is also high.
- Pros:
  - Has a small footprint since the build plate is stationary
  - Is ideal for tall prints
  - High accuracy and speed
- Cons:
  - Print head needs X,Y and Z motors to work simultaneously and constantly for every motion – can be more energy intensive
  - Kinematics are difficult for firmware to calculate
  - Inefficiency of height since extra height for machine required to accommodate the arms and print head.
  - Circular build plate can be a disadvantage for some
3.	**Core XY:** Mix between cartesian and delta in characteristics. Single stepper motor to control the Z-axis moving bed up or down. 2 Stepper motors work to create the X and Y motion. Calculations are tricky and benefit from 32bit mainboard. Also optimal when printhead and extruder have minimal mass
![Core XY Mechanism](https://www.researchgate.net/profile/Shane_Hooper/publication/346036049/figure/fig1/AS:966073641865219@1607341313422/CoreXY-Mechanism_W640.jpg)
- Pros:
  - Boxed Frame design commonly found in Core XY is more rigid compared to Prusa i3 style open frame
  - More efficient in Y space usage > High space utilization
  - Lighter moving weight on extruder and so head can change direction easily and quickly
  - Prints are not shaken constantly, since build plate moves up only after one complete layer build and so more stable at the initial layer
  - Printhead does not need to carry mass of X-stepper motor. This reduces burden of the shaft, compared to designs where motor moves with axis
  - Future compatibility with tool changing systems
  - Printers can be easily enclosed
- Cons:
  - Complicated assembly and belt system design
  - Long belts required and so difficult to tension belts
  - X and Y cannot be driven by lead screw, only with belt
4.	**Hbot** printers are similar to Core XY with a slightly different belt setup